CVE-2002-1195

2002-10-28T00:00:00
ID CVE-2002-1195
Type cve
Reporter NVD
Modified 2016-10-17T22:24:36

Description

Cross-site scripting vulnerability (XSS) in the PHP interface for ht://Check 1.1 allows remote web servers to insert arbitrary HTML, including script, via a web page.